> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getjusto.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Accounting Movement



## OpenAPI

````yaml get /tabs/{storeId}/accounting-movements/{accountingMovementId}
openapi: 3.1.0
info:
  title: Justo API
  version: 3.0.0
servers:
  - url: https://api.service.getjusto.com/v3
    description: Production server
security: []
paths:
  /tabs/{storeId}/accounting-movements/{accountingMovementId}:
    get:
      summary: Accounting Movement
      parameters:
        - in: path
          name: storeId
          required: true
          schema:
            type: string
        - in: path
          name: accountingMovementId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: The OpenAPI spec
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    $ref: '#/components/schemas/tabsAccountingMovement'
        '400':
          description: Errors
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  error:
                    type: object
                    properties:
                      error:
                        type: string
                        example: error
                      message:
                        type: string
                        example: The request has an error
components:
  schemas:
    tabsAccountingMovement:
      type: object
      properties:
        _id:
          type: string
          example: tab-4c48bf33-1411-4c3f-adac-db39b4631cb8
          description: El ID de la cuenta.
        code:
          type: string
          example: CJXEQZK
          description: Un código único para identificar la cuenta. Es único en Crisp.
        comments:
          type: string
          example: Lorem ipsum dolor sit amet, consectetur adipiscing elit.
          description: Comentarios de la cuenta.
        websiteId:
          type: string
          example: ErCkmcyCEovseJq5E
          description: El ID de la marca al que pertenece la cuenta.
        storeId:
          type: string
          example: Li4eEa3W2hiuGGCFa
          description: El ID de la tienda al que pertenece la cuenta.
        createdById:
          type: string
          example: a3W2hiuGGLi4eECFa
          description: El ID del usuario que creó la cuenta.
        createdAt:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha de creación del movimiento contable.
        voidedAt:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha de cancelación del movimiento contable.
        paidAt:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha de pago del movimiento contable.
        issueDate:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha de emisión del movimiento contable.
        dueDate:
          type: string
          example: '2020-01-01T00:00:00.000Z'
          format: date-time
          description: Fecha de vencimiento del movimiento contable.
        providerId:
          type: string
          example: fgfghh56dfhfgh
          description: El ID del proveedor
        movementType:
          type: string
          enum:
            - cashWithdrawals
            - inventory
            - manual
        totalAmount:
          type: number
          description: Precio total del movimiento contable.
        taxAmount:
          type: number
          description: Impuestos del movimiento contable.
        netAmount:
          type: number
          description: Valor neto del movimiento contable.
        invoiceId:
          type: string
          example: sdffdgd456dfgfh
          description: El ID de la factura
        ingredients:
          type: array
          items:
            type: object
            description: Ingredientes
            properties:
              ingredientId:
                type: string
              ingredientName:
                type: string
              quantity:
                type: number
              totalCost:
                type: number
              totalNetCost:
                type: number
              totalTaxCost:
                type: number
              unitOfMeasurement:
                type: string
                example: gr
              externalId:
                type: string
                example: gr
        items:
          type: array
          items:
            type: object
            description: Items
            properties:
              description:
                type: string
              quantity:
                type: number
              totalCost:
                type: number
              totalNetCost:
                type: number
              totalTaxCost:
                type: number

````